Naar content
Trending apps
  • Inbox by Gmail

  • Maps: Navigatie en OV

  • WhatsApp Messenger

  • Messenger

  • Facebook

Trending games
  • Minecraft Earth

  • Dr. Mario World

  • Harry Potter: Wizards Unite

  • Breaking Bad: Criminal Elements

  • The Elder Scrolls: Blades

Trending smartphones
  • Realme X2 Pro

  • Moto G8 Plus

  • Microsoft Surface Duo

  • OnePlus 7T Pro

  • Nokia 7.2

Nieuwste tablets
  • Samsung Galaxy Tab S6

  • Samsung Galaxy Tab A 10.5

  • Samsung Galaxy Tab S4

  • Samsung Galaxy Tab S3 9.7

  • Asus Zenpad 3S 10

Peer40

Peer40

  • Lid sinds 15 januari 2011
  • Berichten 26
  • Reputatie 0
  • #1
  • 24 februari 2012
  • 15:51

Hallo,

Na alle truukjes van hier te hebben uit geprobeerd nu toch wel een beetje
ten einde raad ik krijg het maar niet voor elkaar om met mijn nieuwe
Galaxy tab 10.1 games via hyves te spelen telkens als ik het probeer
krijg ik weer de melding dat ik flashplayer moet installeren en als ik
het probeer met de standaard browser kan ik alleen maar naar hyves/hibride en daar
kan ik al helemaal geen games selecteren

Wie heeft er nog een idee


Groet Peter

Bewerkt (24 april 2013 14:18)
drembo

drembo

  • Lid sinds 18 oktober 2011
  • Berichten 25
  • Reputatie 0
  • #2
  • 25 februari 2012
  • 19:27

Hier komt de oplossing.
1) Open de browser
2) als deze is geopend kun je rechtsboven klikken, kies dan INSTELLINGEN
3) Kies nu GEAVANCEERD
4) Klik nu op INVOEGTOEPASSINGEN ACTIVEREN en kies dan ALTIJD AAN

Nu is flash geactiveerd….. succes!!!!

Bewerkt (24 april 2013 14:18)
Peer40

Peer40

  • Lid sinds 15 januari 2011
  • Berichten 26
  • Reputatie 0
  • #3
  • 26 februari 2012
  • 12:07

hoi drembo ook deze had ik al geprobeerd maar was het ook niet
toch bedankt voor de reactie

Peter.

Bewerkt (24 april 2013 14:18)
howie

howie

  • Lid sinds 09 augustus 2011
  • Berichten 6
  • Reputatie 0
  • #4
  • 6 mei 2012
  • 17:50

En Peter heb je inmiddels een oplossing? Ik heb ook bovenstaande instellingen uitgevoerd, maar zonder resultaat. Ik probeer oa www.fietsrouteplannerte openen, maar geen succes. Er wordt om AdobeFlashPlayer gevraagd, maar versie 11 is geïnstalleerd, dus ik weet het even niet. Wie o wie biedt hulp? Alvast bedankt voor de reactie.

Bewerkt (24 april 2013 14:47)
wappiesoft

wappiesoft

  • Lid sinds 23 januari 2011
  • Berichten 853
  • Reputatie 0
  • #5
  • 6 mei 2012
  • 20:53

Ik krijg geen fout melding en kan deze pagina gewoon openen en kan gewoon de kaart door snuffelen.

Bewerkt (24 april 2013 14:47)

Samsung Mobile fan. We hebben nu: 2x Galaxy S5 G900F, 2x Galaxy S4 i9505, 1x Galaxy tab2 7“ P3110, 1x Galaxy tab3 7“ SM-T210, 1x Galaxy Note 10.1 N8010, 3x Galaxy Tab3 7.0 Light SM-T110 en nu ook 2x de Galaxy Tab S 10.5” SM-T800 Titanium

howie

howie

  • Lid sinds 09 augustus 2011
  • Berichten 6
  • Reputatie 0
  • #6
  • 8 mei 2012
  • 19:54

Beste Wappiesoft,

Jij bent de Gelukkige. Bij mij lukt het niet om bovengenoemde pagina helemaal te openen. Alleen de alineakop wordt geopend. En vervolgens staat er:
“Uw browser ondersteunt geen Flash of niet de juiste Flash-versie”. Ik heb versie 11 inmiddels geïnstalleerd.
Hoe dan ook bedankt voor de reactie.

Wie o wie heeft nog een idee? Met dank voor de genomen moeite.

Bewerkt (24 april 2013 14:48)
Stimpy68

Stimpy68

  • Lid sinds 01 februari 2011
  • Berichten 121
  • Reputatie 0
  • #7
  • 9 mei 2012
  • 14:52

Al eens een andere browser geprobeerd? Dolphin bijv?

Bewerkt (24 april 2013 14:48)
howie

howie

  • Lid sinds 09 augustus 2011
  • Berichten 6
  • Reputatie 0
  • #8
  • 11 mei 2012
  • 21:20

Thanks, dit is de oplossing. Opera-browser geïnstalleerd en de flashplayer werkt.
Blijf het vreemd vinden dat de Flash niet werkt met Firefox. Hoe dan ook een tevreden man

Bewerkt (24 april 2013 14:49)
ejs1964

ejs1964

  • Lid sinds 30 september 2010
  • Berichten 108
  • Reputatie 0
  • #9
  • 4 juni 2012
  • 11:08

howie;299904
Thanks, dit is de oplossing. Opera-browser geïnstalleerd en de flashplayer werkt.
Blijf het vreemd vinden dat de Flash niet werkt met Firefox. Hoe dan ook een tevreden man

Vreemd, ik krijg in Opera-mini nog steeds een foutmelding, terwijl de laatste flashplayer geinstalleerd is

Bewerkt (24 april 2013 14:57)

Reageer

Om te reageren, dien je te zijn ingelogd. Druk op de onderstaande knop om in te loggen of maak een nieuwe account aan.

Inloggen Registreren